/*common*/
body {
    min-width: 1210px;
    background: #f4f4f4;
}
.banner {
    height: 944px;
    background: url(../images/banner.jpg) top center no-repeat;
}
.hide {
	display: none;
}
.block {
    display: block;
}
.mt-90 {
    margin-top: 90px;
}
.mt-100 {
    margin-top: 100px;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: '';
	display: block;
	float: none;
	clear: both;
}
.container {
    width: 1210px;
    margin-left: auto;
    margin-right: auto;
}
.banner2 {
    height: 2211px;
    background: url(../images/banner_02.jpg) top center no-repeat;
}
.banner3 {
    height: 974px;
    padding-top: 275px;
    background: url(../images/banner_03.jpg) top center no-repeat;
}
.banner4 {
    height: 835px;
    background: url(../images/banner_04.jpg) top center no-repeat;
    padding-top: 400px;
}
.slider-pic {
    width: 1210px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.slider-pic .hd {
    height: 0;
    width: 1210px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}
.slider-pic .hd .prev,
.slider-pic .hd .next {
    display: block;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/left.png) no-repeat center center;
    position: absolute;
    top: 270px;
    left: 10px;
    height: 80px;
    width: 80px;
    z-index: 99;
}
.slider-pic .hd .next {
    background: url(../images/right.png) no-repeat center center;
    left: auto;
    right: 10px;
}
.slider-pic .hd .prevStop {
    background-position: -60px 0;
}
.slider-pic .hd .nextStop {
    background-position: -60px -50px;
}
.slider-pic .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
}
.slider-pic .hd ul li {
    float: left;
    width: 9px;
    height: 9px;
    overflow: hidden;
    margin-right: 5px;
    text-indent: -999px;
    cursor: pointer;
    display: none;
}
.slider-pic .hd ul li.on {
    background-position: 0 0;
}
.slider-pic .bd {
    margin: 0 auto;
}
.slider-left .bd ul {
    overflow: hidden;
    zoom: 1;
}
.slider-pic .bd ul li {
    margin-right: 30px;
    width: 383px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}
.slider-pic .bd ul li .pic {
    height: 681px;
    text-align: center;
    display: block;
    position: relative;
    overflow: hidden;
}
.slider-pic .bd .pic img {
    width: 100%;
    display: block;
}

.slider-pic-2 .hd .prev,
.slider-pic-2 .hd .next {
    top: 100px;
}
.slider-pic-2 .bd ul li{

}
.slider-pic-2 .bd ul li .pic {
    height: 261px;
}
.slider-pic-2 .bd .title {
    color: #fff;
    margin-top: 10px;
    font-size: 18px;
}
.ft-list a {
    color: #fff;
    font-size: 20px;
}